import request from './request'

export function getStats() {
  return request.get('/overview/stats')
}

export function getTrend() {
  return request.get('/overview/trend')
}

export function getWeekday() {
  return request.get('/overview/weekday')
}

export function getReasons() {
  return request.get('/overview/reasons')
}

export function getSeasons() {
  return request.get('/overview/seasons')
}
